/***** photocat.css *****/
.containerWholePhotoCat {
  margin: auto;
  width: 1080px;
  overflow: auto;
  //border: solid 1px grey;
}
.containerPhotoCat {
  margin: auto;
  width: 100%;
  overflow: auto;
  padding-top:20px;
  //border: solid 1px orange;
}
/**************************/
.containerTn {
  margin: auto;
  width: 41%; 
  overflow: auto;
  float:left;
  // padding-top:20px;
  //border: solid 1px red;
}
.containerBig {
  margin: auto;
  width: 59%; 
  overflow: auto;
  float:right;
  padding-right:20px;
  padding-bottom:20px;
  //border: solid 1px lime;
}
/**************************/
.divTableTn {
  display: table;
  width: 100%;
  margin:auto; 
  //border: solid 1px yellow;
}
.divTableBodyTn {
  display: table-row-group;
}
.divTableRowTn {
  display: table-row;
  vertical-align: middle;
}
.divTableCellTn {
  display: table-cell;
  width:calc(100% / 3);
  margin:auto;
  padding: 3px;
  padding-top: 10px;
  padding-bottom: 10px;
  //border: solid 1px red;
}
/**************************/
/* shadow h-offset (neg=left) v-offset (neg=top) blur */
.tn {
  display:block;
  margin:auto;
  padding:5px;
  box-shadow: 3px 6px 4px var(--greylighter); 
  //border: 1px solid black;
}
.big {
  display:block;
  margin:auto;
  padding:10px;
  box-shadow: 8px 8px 8px var(--greylighter); 
  //border: 1px solid black;
}
/* end of file */
